.list-page{
  .list-pageH2 {
    color: #979797;
    font-family: 'Geometria Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 53px;
  }
  .box-table{
    .table-head{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      .text-p{
        color: #979797;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-right: 208px;
        margin-left: 36px;
        &:last-child {
          margin-right: 0;
        }
      }
    }
    .box-table--body{
      margin-bottom: 30px;

      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
      border-radius: 10px;
      background-color: #ffffff;
      padding: 37px 36px 37px;
      .box__body--left {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        .text-one {
          width: 135px;
          color: #4b4b4b;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          margin-right: 143px;
        }
        .link-body{
          color: #2b5fdf;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          text-decoration: underline;
        }
      }
      .box__body--right{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: wrap;
        .look {
          width: 23px;
          height: 20px;
          fill: #c6c6c6;
          cursor: pointer;

          margin-right: 25px;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: #2b5ede;
          }

        }
        .edit {
          width: 23px;
          height: 23px;
          fill: #3069e9;
          cursor: pointer;

          margin-right: 25px;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: #ee4949;
          }
        }
        .delete {
          width: 22px;
          height: 22px;
          fill: #ee4949;
          cursor: pointer;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: #3069e9;
          }
        }
      }
    }
  }
}
@media(max-width: 743px){
  .list-page .box-table .box-table--body .box__body--right{
    justify-content: center;
    flex-basis: 100%;
  }
  .list-page .box-table .box-table--body .box__body--left{
    flex-basis: 100%;
    justify-content: space-between;
  }
  .list-page .box-table .box-table--body .box__body--left .text-one{
    margin-right: 0;
  }
  .list-page .box-table .table-head{
    flex-basis: 100%;
    justify-content: space-between;
    padding-right: 36px;
  }
  .list-page .box-table .table-head .text-p{
    margin-right: 0;
  }
}
@media(max-width: 487px){
  .list-page .box-table .box-table--body .box__body--left .text-one{
    text-align: center;
    margin-bottom: 20px;
    display: block;
    flex-basis: 100%;
  }
  .list-page .box-table .box-table--body .box__body--left .link-body{
    text-align: center;
    margin-bottom: 20px;
    display: block;
    flex-basis: 100%;
  }
}
